body.app div#oj-container {
text-align:center
}

body.app div#oj-container table {
margin:0 auto;
text-align:left
}

@media screen {
.print {
display:none
}
}

@media print {
.screen {
display:none
}
}

body {
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:11pt;
margin-left:20px;
margin-right:20px
}

body.app {
font-size:12pt;
}

P,PRE,HR,UL,OL,DL,DT,LI,BLOCKQUOTE,DIV {
line-height:1.2em;
padding-top:0;
padding-bottom:0;
margin-top:.4em;
margin-bottom:0
}

PRE {
font-family:"Courier New",Courier,Monospace;
font-size:1em;
line-height:1em
}

INPUT {
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:1em
}

HR {
height:.1em;
margin-top:1em
}

BLOCKQUOTE {
margin-left:1.5em
}

IMG {
border:none;
page-break-inside:avoid
}

IMG.flag {
width:1.25em;
height:.85em
}

SMALL,.small {
font-size:90%
}

BIG,.large {
font-size:110%
}

DEL,.del {
text-decoration:line-through
}

.right {
float:right
}

.left {
float:left
}

.def {
border-bottom:dotted 1px
}

.zitat {
border-left:.2em solid;
margin-left:.4em;
padding-left:.8em
}

.hidden {
display:none
}

.boxed,.impressum {
padding:.3em .6em;
margin:.9em 0 .3em;
border-style:solid;
border-width:.1em
}

.note {
font-style:italic;
font-size:.9em;
border-left:.3em solid;
margin-left:.1em;
padding-left:.6em
}

kbd,.key {
background-image:-webkit-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
background-image:-moz-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
background-image:-o-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
background-image:linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
border:1px solid;
border-radius:2px;
border-color:#DDD #AAA #888 #CCC;
font-family:inherit;
font-size:80%;
padding:.1em .4em;
vertical-align:.15em;
text-shadow:0 1px rgba(255,255,255,0.5);
white-space:nowrap
}

.header {
display:block
}

.head1 {
float:left;
margin-top:10px
}

.head2,.head {
text-align:right;
font-size:1.15em;
font-weight:700;
padding:0 0 .3em;
margin:0
}

body.app .header,body.app .head1,body.app .head2 {
display:none
}

.navi {
text-align:right;
padding:.1em .2em;
margin:.2em 0 0;
border-top-style:solid;
border-bottom-style:solid;
border-width:.1em
}

.navi-menu {
display:none
}

.trail,.navi-trail {
float:left
}

.navi-trail, .navi-site, .navi-menu {
margin-top: 0px;
}

.navi-line {
margin-top:-.3em;
text-align:right
}

body.app .navi {
display:none;
text-align:left;
position:absolute;
right:0;
width:10em;
top:50px;
z-index:5;
background: none !important;
background-color:#666 !important;
}

body.app .navi-trail,body.app .navi-menu {
float:none;
display:block;
border-bottom:5px solid #666
}

body.app .navi-trail a,body.app .navi-links a,body.app .navi-menu a,body.app .navi-site a {
display:block;
padding:5px;
margin:5px;
}

body.app .navi-links {
display:none
}

body.app .navi-line {
display:none
}

div.title h1 {
font-size:1.4em;
font-weight:700;
padding:0;
margin:.8em 0 .4em
}

img.title-icon {
float:left;
margin-left:.2em;
margin-right:.5em
}

img.title-logo {
display:none
}

img.title-navi {
display:none
}

body.app div.title {
display:inherit;
padding:1em;
background-color:#666;
margin:-1em -20px 1em
}

body.app div.title p.abstract { margin-bottom: -5px;}

body.app div.title h1 {
margin-top:.3em;
margin-bottom:.3em;
font-size:1.4em;
font-weight:700;
color:#f0f0f0
}

body.app div.title .abstract {
color:#e0e0e0
}

body.app img.title-logo {
float:left;
display:inherit;
margin-right:1em;
margin-top:3px;
margin-bottom:3px;
}

body.app img.title-navi {
float:right;
display:inherit;
margin-left:1em
}

.copyright {
margin:1.5em 0 0;
padding:.5em 0 0;
border-top:.3em solid
}

.copyright TABLE {
padding:0;
margin:0
}

body.app .copyright {
border-top:0
}

H1,H2,H3 {
font-weight:700;
padding:.2em 0;
margin:0 0 .2em;
page-break-after:avoid;
page-break-inside:avoid
}

H4,H5,H6 {
font-size:1em;
font-style:italic;
padding:0;
margin:.8em 0 0;
page-break-after:avoid;
page-break-inside:avoid
}

H1 H2,H2 H3,H3 H4,H4 H5,H5 H6 {
page-break-before:avoid
}

H1 {
margin-top:.9em;
font-size:1.45em
}

H2 {
margin-top:.9em;
font-size:1.3em
}

H3 {
margin-top:.8em;
font-size:1.15em
}

H1+H2 {
margin-top:.2em
}

H2+H3 {
margin-top:.2em
}

H3+H4 {
margin-top:.2em
}

.abstract {
font-weight:700;
padding:0;
margin:.4em 0 .8em
}

.abstract + .abstract {
margin-top:-.4em
}

.abstract h4 {
clear:left
}

UL UL,OL OL,UL OL,OL UL,OL LI,UL LI {
margin-top:.2em
}

UL LI {
margin-left:-1.2em
}

UL.std {
list-style-image:url(ListSTD.gif)
}

UL.int {
list-style-image:url(ListINT.gif)
}

UL.ext {
list-style-image:url(ListEXT.gif)
}

@media print {
UL,OL,DL {
page-break-before:avoid
}
}

@media screen and (min-width: 500px) {
.col {
padding:.5em;
column-gap:2em;
-moz-column-gap:2em;
-webkit-column-gap:2em;
column-count:2;
-moz-column-count:2;
-webkit-column-count:2
}
}

@media screen and (min-width: 800px) {
.col {
padding:.5em;
column-gap:2em;
-moz-column-gap:2em;
-webkit-column-gap:2em;
column-count:3;
-moz-column-count:3;
-webkit-column-count:3
}
}

@media print {
.col {
padding:.5em;
column-gap:2em;
-moz-column-gap:2em;
-webkit-column-gap:2em;
column-count:3;
-moz-column-count:3;
-webkit-column-count:3
}
}

.col2 {
padding:.5em;
column-gap:2em;
-moz-column-gap:2em;
-webkit-column-gap:2em;
column-count:2;
-moz-column-count:2;
-webkit-column-count:2
}

.col3 {
padding:.5em;
column-gap:2em;
-moz-column-gap:2em;
-webkit-column-gap:2em;
column-count:3;
-moz-column-count:3;
-webkit-column-count:3
}

TABLE,TH,TD {
font-size:11pt;
font-weight:400;
text-align:left;
vertical-align:top;
border-collapse:collapse
}

TABLE {
padding:0;
margin:.4em 0 0
}

TH,TD {
padding:.1em .3em;
margin:.2em
}

TH {
font-weight:700
}

TABLE.framed {
margin:.4em 0 0;
border:solid;
border-width:.2em
}

TABLE.framed TH,TABLE.framed TD {
border:solid;
border-width:.1em
}

TABLE.framed TH {
border-bottom-width:2px
}

TABLE.shaded {
margin:.4em 0 0
}

TABLE.shaded TH,TABLE.shaded TD {
border:solid;
border-width:.2em
}

TABLE.sortable {
margin:.8em 0 0
}

TABLE.sortable TH {
font-weight:700;
cursor:pointer
}

TABLE.sortable TD.R,TABLE.sortable TH.R {
text-align:right;
padding-left:.5em;
padding-right:.5em
}

TABLE.sortable TD.L,TABLE.sortable TH.L {
text-align:left;
padding-left:.5em;
padding-right:.5em
}

TABLE.scores {
margin:.4em 0 0
}

TABLE.scores TH,TABLE.scores TD {
border:solid;
border-width:.2em
}

TABLE.overview TH {
font-weight:400;
text-align:center;
vertical-align:top;
border-collapse:collapse
}

TABLE.overview TD {
font-size:90%;
font-weight:400;
text-align:left;
font-weight:normal;
vertical-align:top;
border-collapse:collapse
}

iframe {
border:0;
width:100%;
margin:0;
padding:0
}

iframe#regeln {
height:160px
}

iframe#scores {
height:200px
}

iframe#bedienung {
height:500px
}

@media print {
iframe#bedienung {
display:none
}
}

a.fn,a.fn:link,a.fn:visited,a.fn:hover {
color:#c33;
padding-left:.2em;
font-weight:700;
font-size:80%;
position:relative;
top:-.1em
}

a.wp:before,a.ex:before {
content:'\2005\2191';
position:relative;
top:-.15em
}

div.imgnavi {
float:left
}

div.imgnavi ul {
margin:5px 0 0;
padding:0;
list-style-type:none;
text-align:left
}

div.imgnavi ul li {
margin:6px 0;
padding:0;
width:115px;
float:left;
text-align:center
}

div.imgnavi ul li a {
display:block;
padding:0 0 0 5px
}

div.imgnavi ul li img {
display:block;
text-align:left;
margin:0 0 0 3px
}

.button {
cursor:pointer;
color:#000;
background-color:#ccc;
text-decoration:none;
text-align:center;
font-size:.9em;
width:1em;
padding:.1em .5em;
border-left:2px solid #f0f0f0;
border-top:2px solid #f0f0f0;
border-right:2px solid #333;
border-bottom:2px solid #333
}

.button:hover {
background-color:#dedede;
border-left:2px solid #333;
border-top:2px solid #333;
border-right:2px solid #fff;
border-bottom:2px solid #fff
}

.button:visited,A.button:link,A.button:active {
color:#000
}

.button2 {
background-color:#F7F7F7;
background-image:-webkit-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
background-image:-moz-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
background-image:-ms-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
background-image:-o-linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
background-image:linear-gradient(rgba(255,255,255,.4),rgba(127,127,127,.2));
border:1px solid;
border-radius:.6em;
border-color:#DDD #AAA #888 #CCC;
padding:.1em .4em;
text-shadow:0 1px rgba(255,255,255,0.5);
white-space:nowrap;
font-size:90%
}

.button2:hover {
color:#fff;
background-color:#666;
border-left:2px solid #333;
border-top:2px solid #333;
border-right:2px solid #fff;
border-bottom:2px solid #fff
}

img.prev {
background:url(img/Icons.png) 0 0;
width:16px;
height:16px
}

img.next {
background:url(img/Icons.png) -16px 0;
width:16px;
height:16px
}

img.undoall {
background:url(img/Icons.png) -32px 0;
width:16px;
height:16px
}

img.undo {
background:url(img/Icons.png) -48px 0;
width:16px;
height:16px
}

img.redo {
background:url(img/Icons.png) -64px 0;
width:16px;
height:16px
}

img.redoall {
background:url(img/Icons.png) -80px 0;
width:16px;
height:16px
}

img.info {
background:url(img/Icons.png) -96px 0;
width:16px;
height:16px
}

img.check {
background:url(img/Icons.png) -112px 0;
width:16px;
height:16px
}

img.cmarkers {
background:url(img/Icons.png) -128px 0;
width:16px;
height:16px
}

img.hint {
background:url(img/Icons.png) -144px 0;
width:16px;
height:16px
}

img.solution {
background:url(img/Icons.png) -160px 0;
width:16px;
height:16px
}

img.load {
background:url(img/Icons.png) -176px 0;
width:16px;
height:16px
}

img.save {
background:url(img/Icons.png) -192px 0;
width:16px;
height:16px
}

img.vmarkers {
background:url(img/Icons.png) -208px 0;
width:16px;
height:16px
}

img.reset {
background:url(img/Icons.png) -224px 0;
width:16px;
height:16px
}

img.rotate {
background:url(img/Icons.png) -240px 0;
width:16px;
height:16px
}

img.mail {
background:url(img/Icons.png) -256px 0;
width:16px;
height:16px
}

img.lines {
background:url(img/Icons.png) -272px 0;
width:16px;
height:16px
}

img.smarkers {
background:url(img/Icons.png) -288px 0;
width:16px;
height:16px
}

img.options {
background:url(img/Icons.png) -304px 0;
width:16px;
height:16px
}

img.value {
background:url(img/Icons.png) -320px 0;
width:16px;
height:16px
}

img.markerw {
background:url(img/Icons.png) -352px 0;
width:16px;
height:16px
}

img.markere {
background:url(img/Icons.png) -400px 0;
width:16px;
height:16px
}

img.markerr {
background:url(img/Icons.png) -384px 0;
width:16px;
height:16px
}

img.markerx {
background:url(img/Icons.png) -368px 0;
width:16px;
height:16px
}

img.markera {
background:url(img/Icons.png) -416px 0;
width:16px;
height:16px
}

img.markerb {
background:url(img/Icons.png) -432px 0;
width:16px;
height:16px
}

img.markerc {
background:url(img/Icons.png) -448px 0;
width:16px;
height:16px
}

img.markerd {
background:url(img/Icons.png) -464px 0;
width:16px;
height:16px
}

img.un {
background:url(img/Flags.png) 0 0;
width:18px;
height:12px
}

img.de {
background:url(img/Flags.png) -18px 0;
width:18px;
height:12px
}

img.en {
background:url(img/Flags.png) -36px 0;
width:18px;
height:12px
}

img.fr {
background:url(img/Flags.png) -54px 0;
width:18px;
height:12px
}

img.it {
background:url(img/Flags.png) -72px 0;
width:18px;
height:12px
}

img.es {
background:url(img/Flags.png) -90px 0;
width:18px;
height:12px
}

img.ru {
background:url(img/Flags.png) -108px 0;
width:18px;
height:12px
}

img.cn {
background:url(img/Flags.png) -126px 0;
width:18px;
height:12px
}

img.jp {
background:url(img/Flags.png) -144px 0;
width:18px;
height:12px
}